"""empty message

Revision ID: 7315ee835e79
Revises: 6cab1c094198
Create Date: 2018-04-03 15:01:31.325913

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '7315ee835e79'
down_revision = '6cab1c094198'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('task', sa.Column('feedback_end_timestamp', sa.DateTime(), nullable=True))
    op.add_column('task', sa.Column('feedback_start_timestamp', sa.DateTime(), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('task', 'feedback_start_timestamp')
    op.drop_column('task', 'feedback_end_timestamp')
    # ### end Alembic commands ###
